<?php

namespace Database\Seeders;

use App\Models\Student;
use App\Models\Classroom;
use Illuminate\Database\Seeder;

class StudentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $classroom = Classroom::first();

        if ($classroom) {
            Student::create([
                'classroom_id' => $classroom->id,
                'nisn' => '1234567890',
                'name' => 'Siswa Contoh',
                'password' => '1234567890',
                'gender' => 'L',
            ]);
        }
    }
}
